<br><h3>Просмотр Наших АвтоКликеров</h3><br>
<center>

<?

if (isset($_GET["id"]))
{
	$id=$_GET["id"];
	$option=$_GET["option"];

	if ($option=="delete")
	{
		$queryz = "DELETE FROM tb_autobot WHERE id='$id'";
		mysql_query($queryz) or die(mysql_error());
		echo "<font color=\"#dd0000\"><b>кликер удален с списка.</b></font><br><br>";
	}
	
}
?>

<table cellspacing="0" cellpadding="0">
<center>
<FONT color=#000000><B>Всего кликеров: </B></FONT><FONT color=#ff0000><B><? 
$sqryvar="SELECT COUNT(*) as count from tb_autobot where username!=''";  
$iqryvar=mysql_query($sqryvar);  
$row22=mysql_fetch_array($iqryvar);  
$myrefs=$row22['count'];  

echo $myrefs; ?></B></FONT> человек.
</center>
<table width=100% class='adn'>
<tr class='liney ell'>
<tr align="center">
<td align=center>Имя пользователя</th>
<td align=center>Время</th>
<td align=center>IP</th>
<td align=center>Удалить жалобу</th>
</tr></tr>
<?
$res = mysql_query("SELECT * FROM tb_autobot ORDER BY id DESC");
while ($row = mysql_fetch_array($res)) {

echo "
<tr align=\"center\">
<td>". $row["username"] ."</td>
<td>". $row["time"] ."</td>
<td>". $row["ip"]."</td>
";
?>
<td>
<form method="post" action="adminmain.php?p=kliker&id=<?=$row["id"] ?>&option=delete">
<input type="submit" value="Удалить из базы" class="button">
</form>
</td>
</tr>

<?

}

?>
</table>
</center>